System.Design 1.0.5000.0 2.0.0.0 System.Drawing.Design.UITypeEditor To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Design.UITypeEditorEditStyle `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Web.UI.Design.UrlBuilderOptions To be added. To be added. To be added. 1.0.5000.0 2.0.0.0